[INCLUDE]
INCLUDE=common/no_popup_lights.ini

[LIGHT_EXTRA_1] ;underglowleft
LINE_FROM=0.75, 0.15, -0.9
LINE_TO=0.75, 0.15, 0.6
BIND_TO_HEADLIGHTS=1
COLOR= 29,35,150,0.65
DIFFUSE_CONCENTRATION=0.99
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=200
SPOT_SHARPNESS=0.70
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5


[LIGHT_EXTRA_2] ;underglow right
LINE_FROM=-0.75, 0.15, -0.9
LINE_TO=-0.75, 0.15, 0.6
BIND_TO_HEADLIGHTS=1
COLOR= 29,35,150,0.65
DIFFUSE_CONCENTRATION=0.99
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.5
RANGE_GRADIENT_OFFSET=0.1
SPOT=200
SPOT_SHARPNESS=0.70
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5


[LIGHT_EXTRA_3] ;underglowfront
LINE_FROM=-0.6, 0.13, 1.7
LINE_TO=0.6, 0.13, 1.7
BIND_TO_HEADLIGHTS=1
COLOR= 29,35,150,0.65
DIFFUSE_CONCENTRATION=0.80
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.6
RANGE_GRADIENT_OFFSET=0.1
SPOT=200
SPOT_SHARPNESS=0.70
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SIMULATE_HEATING=1.5